{
  "project_info": {
    "project_number": "305598753437",
    "project_id": "musicland-d33f9",
    "storage_bucket": "musicland-d33f9.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:305598753437:android:bb45446e63a6564ef28274",
        "android_client_info": {
          "package_name": "com.omedis.musicland"
        }
      },
      "oauth_client": [
        {
          "client_id": "305598753437-qck73beo37mi04qlautgafbpdl3ccaoh.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.omedis.musicland",
            "certificate_hash": "b7ff7ef06222cccf6fc7277497c7075c0310fd06"
          }
        },
        {
          "client_id": "305598753437-dtjknrpfrjt3bdd7838nga41m5i4emva.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyBMArKcPlrVJMBq2WEARkaQSk9C0dEy7Ks"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "305598753437-dtjknrpfrjt3bdd7838nga41m5i4emva.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}
